#u791
{
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.84);
	position: fixed;
	-pie-background: rgba(255,255,255,0.84);
}

#u814
{
	background-color: transparent;
	position: fixed;
}

#u793-4
{
	background-color: transparent;
	line-height: 65px;
	color: #158009;
	text-align: right;
	font-size: 54px;
	font-weight: bold;
	position: fixed;
}

#menuu799
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
}

#u801
{
	-pie-box-shadow: none;
	box-shadow: 4px 4px 8px rgba(0,0,0,0.5);
	border-width: 2px;
	border-style: solid;
	border-color: #5BA50D;
	background-color: transparent;
	position: relative;
}

#u801:hover
{
	border-width: 3px;
	border-style: solid;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,1);
	-pie-background: rgba(255,255,255,1);
}

#u801:hover::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: -3px;
	left: -3px;
	bottom: -3px;
	right: -3px;
	box-shadow: inset 0px 0px 8px rgba(70,129,13,0.5), inset 0px 0px 8px rgba(70,129,13,0.5);
}

#u801:active
{
	border-width: 3px;
	border-style: solid;
	background-color: #46810D;
	background-color: rgba(70,129,13,1);
	-pie-background: rgba(70,129,13,1);
}

#u801:active::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: -3px;
	left: -3px;
	bottom: -3px;
	right: -3px;
	box-shadow: inset 0px 0px 8px rgba(70,129,13,0.5), inset 0px 0px 8px rgba(70,129,13,0.5);
}

#u801.MuseMenuActive
{
	-pie-box-shadow: none;
	box-shadow: 4px 4px 8px rgba(0,0,0,0.275);
	border-width: 2px;
	border-style: solid;
	background-color: #A4CD79;
	background-color: rgba(91,165,13,0.55);
	-pie-background: rgba(91,165,13,0.55);
}

#u803-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 23px;
	color: #46810D;
	text-align: center;
	font-size: 19px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: normal;
	position: relative;
}

#u801:hover #u803-4
{
	background-color: transparent;
}

#u801:active #u803-4
{
	background-color: transparent;
}

#u801:hover #u803-4 p
{
	font-weight: bold;
}

#u801:active #u803-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-weight: bold;
}

#u800,#u807
{
	background-color: transparent;
	position: relative;
}

#u810
{
	-pie-box-shadow: none;
	box-shadow: 4px 4px 8px rgba(0,0,0,0.5);
	border-width: 2px;
	border-style: solid;
	border-color: #5BA50D;
	background-color: transparent;
	position: relative;
}

#u810:hover
{
	border-width: 3px;
	border-style: solid;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,1);
	-pie-background: rgba(255,255,255,1);
}

#u810:hover::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: -3px;
	left: -3px;
	bottom: -3px;
	right: -3px;
	box-shadow: inset 0px 0px 8px rgba(70,129,13,0.5), inset 0px 0px 8px rgba(70,129,13,0.5);
}

#u810:active
{
	border-width: 3px;
	border-style: solid;
	background-color: #46810D;
	background-color: rgba(70,129,13,1);
	-pie-background: rgba(70,129,13,1);
}

#u810:active::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: -3px;
	left: -3px;
	bottom: -3px;
	right: -3px;
	box-shadow: inset 0px 0px 8px rgba(70,129,13,0.5), inset 0px 0px 8px rgba(70,129,13,0.5);
}

#u810.MuseMenuActive
{
	-pie-box-shadow: none;
	box-shadow: 4px 4px 8px rgba(0,0,0,0.275);
	border-width: 2px;
	border-style: solid;
	background-color: #A4CD79;
	background-color: rgba(91,165,13,0.55);
	-pie-background: rgba(91,165,13,0.55);
}

#u813-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 23px;
	color: #46810D;
	text-align: center;
	font-size: 19px;
	font-weight: normal;
	position: relative;
}

#u801.MuseMenuActive #u803-4,#u810:hover #u813-4
{
	background-color: transparent;
}

#u810:active #u813-4
{
	background-color: transparent;
}

#u810.MuseMenuActive #u813-4
{
	background-color: transparent;
}

#u810:hover #u813-4 p
{
	font-weight: bold;
}

#u810:active #u813-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-weight: bold;
}

#u801.MuseMenuActive #u803-4 p,#u810.MuseMenuActive #u813-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-weight: normal;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u825
{
	background: -webkit-gradient(linear, center top, center bottom, from(rgba(91,165,13,0.93)),color-stop(100%, #46810D));
	background: -webkit-linear-gradient(top,rgba(91,165,13,0.93) ,#46810D 100%);
	background: linear-gradient(to bottom,rgba(91,165,13,0.93) ,#46810D 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ED5BA50D, endColorstr=#FF46810D, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#ED5BA50D', endColorstr='#FF46810D', GradientType=0)";
}

#u825_align_to_page
{
	position: relative;
}

#u829-8
{
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	font-size: 17px;
	position: relative;
}

#u818
{
	vertical-align: top;
	position: relative;
	background: url("../images/u818.png") no-repeat 4px 4px;
}

#u818:hover
{
	background: url("../images/u818-r.png") no-repeat 0px 0px;
}

#u797
{
	vertical-align: top;
	position: relative;
	background: url("../images/u797.png") no-repeat 4px 4px;
}

#u797:hover
{
	background: url("../images/u797-r.png") no-repeat 0px 0px;
}

#u820
{
	vertical-align: top;
	position: relative;
	background: url("../images/u820.png") no-repeat 4px 4px;
}

#u820:hover
{
	background: url("../images/u820-r.png") no-repeat 0px 0px;
}

#u794
{
	vertical-align: top;
	position: relative;
	background: url("../images/u794.png") no-repeat 4px 4px;
}

#u794:hover
{
	background: url("../images/u794-r.png") no-repeat 0px 0px;
}

#u816
{
	vertical-align: top;
	position: relative;
	background: url("../images/u816.png") no-repeat 4px 4px;
}

#u816:hover
{
	background: url("../images/u816-r.png") no-repeat 0px 0px;
}

#u822
{
	background: -webkit-gradient(linear, center top, center bottom, from(rgba(0,0,0,0.93)),color-stop(100%, #000000));
	background: -webkit-linear-gradient(top,rgba(0,0,0,0.93) ,#000000 100%);
	background: linear-gradient(to bottom,rgba(0,0,0,0.93) ,#000000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ED000000, endColorstr=#FF000000, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#ED000000', endColorstr='#FF000000', GradientType=0)";
}

